Subject: Re: linux-next: ide build failure

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 17 Jun 2008 08:40:57 +1000

> [ However it may be connected with the fact that recently I've been
>   waiting for _weeks_ for your feedback (sometimes to not get _any_). ]

Yeah well, I'm a bit swamped, and drivers/ide as far as I'm concerned
is supposed to be stable and in maintainance mode, not in active
developement :-) Oh well, anyway, I will try to review your patches
more promptly. Keep in mind that properly testing changes to the
pmac IDE driver however does require me to dig various kind of ancient
HW (such as my half broken Wallstreet powerbook with its mediabay)
and so is fairly time consuming.

Cheers,
Ben.